Uploaded image for project: 'JSPWiki'
  1. JSPWiki
  2. JSPWIKI-1076

Update run/build baseline

    XMLWordPrintableJSON

    Details

      Description

      minimum required to build/run should be Java 8 / Maven 3.5.0, with Servlet 3.1 / JSP 2.3

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              juanpablo Juan Pablo Santos Rodríguez
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: